/* CUSTOM.CSS */

.table.table-condensed input[readonly] {
	width: 100%;
	padding: 0;
	border: 0;
	background: none;
}
.add {
	padding: 0 0 10px;
	border-bottom: 1px solid #ddd;
	margin: 0 0 10px;
}
.add a.btn {
	margin: 0 0 10px;
}
.add form {
	margin: 0 0 10px;
	display: none;
}
.add form div {
	display: flex;
	flex-wrap: wrap;
	margin: 0 -5px;
}
.add form div.form-group {
	display: block;
	margin: 0;
}
.add form aside {
	max-width: 30%;
	padding: 0 5px 5px;
}
.add form div.form-group aside {
	padding: 0 0 5px;
}
.add form aside label {
	display: block;
	margin: 0;
}
.add form aside input, .add form aside select, .add form aside textarea {
	display: block;
	width: 100%;
	height: 26px;
	padding: 2px;
}
.add form aside input[type="checkbox"], .add form aside input[type="radio"], #popup form input[type="checkbox"], #popup form input[type="radio"] {
	display: inline-block;
	vertical-align: middle;
	width: auto;
	height: auto;
	padding: 0;
	margin: 0 10px;
}
.add form aside.two_inputs, #popup form aside.two_inputs, #popup section aside.two_inputs {
	overflow: hidden;
}
.add form aside.two_inputs input, #popup form aside.two_inputs input, #popup section aside.two_inputs input {
	float: left;
	width: 49.5%;
	margin: 0 1% 0 0;
}
.add form aside.two_inputs input+input, #popup form aside.two_inputs input+input, #popup section aside.two_inputs input+input {
	margin: 0;
}
.add form aside.two_inputs select, #popup form aside.two_inputs select, #popup section aside.two_inputs select {
	float: left;
	width: 24%;
	margin: 0 1% 0 0;
}
.add form aside.two_inputs select+input, #popup form aside.two_inputs select+input, #popup section aside.two_inputs select+input {
	width: 75%;
	margin: 0;
}
.add form h3 {
	width: 100%;
}
.add form section {
	display: flex;
	width: 100%;
	margin: 15px 0 0;
}
.add form section button {
	width: 40px;
	height: 40px;
	margin: 7px 0 0;
}
.add form button {
	margin: 10px 0 0;
}
#confirm {
	position: absolute;
	z-index: 1200;
	width: 360px;
	padding: 20px 30px;
	background: #fff;
	border: 2px solid #454e59;
	box-shadow: 10px 10px 30px #000;
	opacity: 0;
}
#confirm p {
	margin: 0 0 10px;
}
#confirm a.btn {
	margin: 0 10px 0 0;
}
table.dataTable thead .sorting, table.dataTable thead .sorting_asc, table.dataTable thead .sorting_desc, table.dataTable thead .sorting_asc_disabled, table.dataTable thead .sorting_desc_disabled {
	cursor: default;
}
table.dataTable thead .sorting a, table.dataTable thead .sorting_asc a, table.dataTable thead .sorting_desc a, table.dataTable thead .sorting_asc_disabled a, table.dataTable thead .sorting_desc_disabled a {
	display: block;
}
table.dataTable input, table.dataTable select, table.dataTable textarea {
	max-width: 200px;
}
#popup {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: #0008;
	z-index: 2000;
	display: none;
}
#popup > i {
	position: absolute;
	top: 20px;
	right: 20px;
	width: 50px;
	height: 50px;
	cursor: pointer;
}
#popup > i:before, #popup > i:after {
	content: '';
	position: absolute;
	top: 24px;
	left: 0;
	width: 100%;
	height: 2px;
	background: #fff;
}
#popup > i:before {
	transform: rotate(45deg);
}
#popup > i:after {
	transform: rotate(-45deg);
}
#popup form, #popup section {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 360px;
	padding: 20px 30px;
	background: #fff;
	box-shadow: 10px 10px 50px #000;
	transform: translate(-50%,-50%);
}
#popup.double form, #popup section.double {
	width: 720px;
}
#popup form aside, #popup section aside {
	float: left;
	width: 50%;
	padding: 0 10px 0 0;
}
#popup form aside+aside, #popup section aside+aside {
	padding: 0 0 0 10px;
}
#popup form aside.two_inputs, #popup section aside.two_inputs {
	float: none;
	width: auto;
	margin: 0 0 10px;
	padding: 0;
}
#popup form strong, #popup section strong {
	display: block;
	color: #000;
	font-size: 18px;
	margin: 0 0 .5em;
}
#popup form label {
	display: block;
	margin: 0;
}
#popup form input {
	display: block;
	width: 100%;
	margin: 0 0 10px;
}
#popup form button {
	margin: 10px 0 0;
}
.journal-form {
	font-size: 0;
}
.journal-form label {
	font-size: 14px;
	float: none!important;
	display: inline-block;
	vertical-align: top;
	width: 45%;
	margin: 0 1% 0 0;
}
.journal-form label+label {
	width: 22%;
}
.journal-form button {
	display: inline-block;
	vertical-align: bottom;
	font-size: 18px;
}
#hover-title {
	position: absolute;
	padding: 5px;
	background: #fff;
	color: #000;
	border: 1px solid #000;
	box-shadow: 2px 2px 5px #0002;
	z-index: 2010;
}
#hover-title table {
	max-width: 500px;
	font-size: 11px;
}
#hover-title table th, #hover-title table td {
	border: 1px solid #ddd;
	padding: 5px;
}
#hover-title table th {
	background: #f2f2f2;
}
#hover-title table td {
}
div.hidden-title {
	display: none;
}
td.hidden-title > span {
	cursor: default;
}


